<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-04) - osdetail">
<title>Statistics for ultrapremium.pro (2019-04) - osdetail</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=osdetail" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 May 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Apr 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="osversions">&nbsp;</a><br /><table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Operating Systems </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Versions</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Linux</b></td><td><b>35</b></td><td><b>8.8 %</b></td><td><b>205</b></td><td><b>11 %</b></td><td>&nbsp;</td></tr>
<tr><td width="32"><img src="/awstats-icon/os/linuxubuntu.png" alt='' title='' /></td><td class="aws"><a href="http://www.ubuntulinux.org/" title="Ubuntu home page [new window]" target="_blank">Ubuntu</a></td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/linuxandroid.png" alt='' title='' /></td><td class="aws"><a href="http://code.google.com/android/" title="Google Android home page [new window]" target="_blank">Google Android</a></td><td>10</td><td>2.5 %</td><td>69</td><td>3.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="30" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/linux.png" alt='' title='' /></td><td class="aws">GNU Linux (Unknown or unspecified distribution)</td><td>24</td><td>6 %</td><td>135</td><td>7.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="48" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="59" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>iOS</b></td><td><b>41</b></td><td><b>10.4 %</b></td><td><b>203</b></td><td><b>10.9 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/ios_iphone.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/iphone/ios" title="Apple iPhone home page [new window]" target="_blank">iOS (iPhone)</a></td><td>36</td><td>9.1 %</td><td>146</td><td>7.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="72" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="64" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/ios_ipad.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/ipad/ios" title="Apple iPad home page [new window]" target="_blank">iOS (iPad)</a></td><td>5</td><td>1.2 %</td><td>57</td><td>3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="10" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Macintosh</b></td><td><b>70</b></td><td><b>17.7 %</b></td><td><b>323</b></td><td><b>17.4 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/macosx8.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.8 Mountain Lion</a></td><td>2</td><td>0.5 %</td><td>2</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx7.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.7 Lion</a></td><td>0</td><td>0 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx6.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.6 Snow Leopard</a></td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx12.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.12 Sierra</a></td><td>23</td><td>5.8 %</td><td>23</td><td>1.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="46" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="10" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx11.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.11 El Capitan</a></td><td>3</td><td>0.7 %</td><td>27</td><td>1.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="12" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx10.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X 10.10 Yosemite</a></td><td>7</td><td>1.7 %</td><td>37</td><td>2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="17" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/macosx.png" alt='' title='' /></td><td class="aws"><a href="http://www.apple.com/macosx/" title="Mac OS X home page [new window]" target="_blank">Mac OS X others</a></td><td>34</td><td>8.6 %</td><td>232</td><td>12.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="68" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="101" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Windows</b></td><td><b>202</b></td><td><b>51.2 %</b></td><td><b>1,007</b></td><td><b>54.5 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/os/winxp.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windowsxp/" title="Windows XP home page [new window]" target="_blank">Windows XP</a></td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/winunknown.png" alt='' title='' /></td><td class="aws">Windows (unknown version)</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/winlong.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows/" title="Windows Vista home page [new window]" target="_blank">Windows Vista (LongHorn)</a></td><td>21</td><td>5.3 %</td><td>56</td><td>3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="25" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win8.1.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows8/" title="Windows 8.1 home page [new window]" target="_blank">Windows 8.1</a></td><td>10</td><td>2.5 %</td><td>101</td><td>5.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="44" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win7.png" alt='' title='' /></td><td class="aws"><a href="http://windows.microsoft.com/en-US/windows7/products/home/" title="Windows 7 home page [new window]" target="_blank">Windows 7</a></td><td>36</td><td>9.1 %</td><td>246</td><td>13.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="72" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="107" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win2003.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windowsserver2003/" title="Windows 2003 home page [new window]" target="_blank">Windows 2003</a></td><td>2</td><td>0.5 %</td><td>2</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/win10.png" alt='' title='' /></td><td class="aws"><a href="http://www.microsoft.com/windows10/" title="Windows 10 home page [new window]" target="_blank">Windows 10</a></td><td>131</td><td>33.2 %</td><td>600</td><td>32.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="261" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Others</b></td><td><b>46</b></td><td><b>11.6 %</b></td><td><b>109</b></td><td><b>5.9 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td>44</td><td>11.1 %</td><td>76</td><td>4.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="88" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="33" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/os/unix.png" alt='' title='' /></td><td class="aws">Unknown Unix system</td><td>2</td><td>0.5 %</td><td>33</td><td>1.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="15" height="5" /><br /></td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
